Subject: Idea: IETF RTG project list

From: Alex Zinin <[email-masked]>
Date: Tue, 23 Mar 2004 10:58:13 -0800

Guys-

 Opinions sought:

 I've been approached by a number of people at different times asking how they
 can be useful in the IETF and RTG WGs in particular.

 I also know some of us struggle finding volunteers with cycles to take certain
 projects, MIBs not being the only one.

 So I had an idea: we have an area on the rtg.ietf.org web-page, where WG chairs
 can post project descriptions and contact info. Whenever a project is added, an
 e-mail is sent to the routing-discussion mailing list. Volunteers then can also
 look at the web-page and see pick the project to help with.

-- 
Alex
http://www.psg.com/~zinin/

---

From: "Acee Lindem" <[email-masked]>
Date: Tue, 23 Mar 2004 14:37:37 -0500

Alex,

I don't like the idea at all. I believe that many times the people
who volunteer will be the ones that will do a superficial
job and it will fall upon the WG chairs to clean up 
the drafts. I can recall one particular "short and simple" draft 
where it would have been infinitely easier to author it myself than
go through the many iterations while avoiding hurting the authors
feelings. I think the existing model with the routing directory is a 
much better. 

Thanks,
Acee

---

From: Alex Zinin <[email-masked]>
Date: Tue, 23 Mar 2004 15:26:40 -0800

Acee,

  Let see...
  
  The problem I am trying to solve is when it is when all usual suspects
  have been asked and the work is still not going forward or goes really
  slow... Examples: BGP/MIB implementation reports, security documents.
  It doesn't necessarily have to be a search for new authors, could be
  solicitation for more review or feedback, etc...

  If we have people working on something already, or you, as WG chairs,
  feel you should be careful about who does a specific piece of work--
  then we simply don't post it there...